\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Puelle saltanti imperavit mater"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Ecclesiasticorum cantionum 4 vocum}
			 Gardano press, Venice, 1576}
	poet="On the decapitation of John the Baptist"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on October 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
    r\longa | a1 d | d2 f e1 | d r2 d1 d2 c a | b1 a2 c1 a2 g d' |
        d4\melisma\ficta cs8 b cs!2\unficta\melismaEnd d1 | 
        r\breve | r2 a d1 | d2 f

    e1 | d r1 | r2 a e'1 | e2 g f\breve e2 e1 e2 c a | b1 a2 c |
        c c2. c4 e2 | d1 c2 c1 b2 d a1 g2 c( b4 a | b1) e\breve r1 | r1

                    % vv g2 to a2
    r2 f1 e2 g1 | a2 f e2.( d4 | c a c d e1) | e1 r1 | r2 a, bf a |
        bf a g1 | a d | c2 a1 b2 | c2.( b4 a1) | g r2 b |

    e2.( d4 c2) b | c b a1 | b r2 d1 c2 a b | c4( d e c d2. c4 |
        b2 a f' e1 d2) e\breve r2 e | e e f e | d c

    c4( b8 a b2) | c e e e | f1. e2 | d c b1 | a r1 | r2 e' d2 b |
        e1. e2 | f e d1.( cs4 b) cs\longa*1/4

  \endbar
}
}

altuswords = \lyricmode {

    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter,
        im -- pe -- ra -- vit ma -- ter,
    pu -- el -- le sal -- tan -- ti,
    pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter,
    ni -- hil a -- li -- ud pe -- tas
        ni -- si ca -- put __ Jo -- an -- nis, __
        ni -- si ca -- put Jo -- an -- nis
%            pro -- pter iu -- siu -- ran -- dum
    et con -- tri -- sta -- tus est
        rex pro -- pter iu -- siu -- ran -- dum,
    et con -- tri -- sta -- tus est
        rex pro -- pter iu -- siu -- ran -- dum, __
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
}
%		\looksSlower{\altusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}



% Local Variables:
% coding: utf-8
% End:

