\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Puelle saltanti imperavit mater"
	composer="Andrea Gabrieli (c. 1532 - 1585)"
	arranger=\markup{\italic{Ecclesiasticorum cantionum 4 vocum}
			 Gardano press, Venice, 1576}
	poet="On the decapitation of John the Baptist"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "Allen Garvin"
	date = "Transcribed on October 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
\include "english.ly"
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
    e1 a | a2 c b1 | a r2 a1 a2 g e | f1 d2.( e4 | f g a f g e a1
         g2 a) e1 e2 g1 | e

    f2.( e4 | d c d1 c2) | d1 r1 | r\breve | r1 r2 e | a1 a2 c | b1 a2 d1
         d2 c a | b4\melisma\ficta a8 b c4 b a g a1
         gs2\unficta\melismaEnd a1 | r\breve | a1 a2 a2.
         a4 g2 

    f1 | e r \breve c'1 | c2 c2. c4 b2 | a\breve | g2 g1 e2 | a1 g2 c1
         a1\melisma\ficta gs2\unficta\melismaEnd | a\breve.
         r1 | r1 r2 d1 c2 a b | c2.\melisma b4 a2 g | 
        a4 g g1 \ficta fs2\unficta\melismaEnd | g\breve |

    r2 e f e | f e d1 | e2 g1 f2 | d e f1 | e2 g1 g2 | d4( e f g a2) gs |
        a1 gs\breve. | r\longa | r1 r2 c | c c d c |

    b2 a a4( g8 f g2) | a1 r1 | r2 a b b | c1. b2 | a g f1 | e\longa*1/2

  \endbar
}



cantuswords = \lyricmode {

    Pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter, __
        im -- pe -- ra -- vit ma -- ter,
    pu -- el -- le sal -- tan -- ti im -- pe -- ra -- vit ma -- ter, 
    ni -- hil a -- li -- ud pe -- tas,
    ni -- hil a -- li -- ud pe -- tas 
        ni -- si ca -- put Jo -- an -- nis __ 
            pro -- pter iu -- siu -- ran -- dum 
    et con -- tri -- sta -- tus est 
        rex pro -- pter iu -- siu -- ran -- dum, 
            pro -- pter iu -- siu -- ran -- dum, __
    et pro -- pter si -- mul di -- scum -- ben -- tes,
    et pro -- pter si -- mul di -- scum -- ben -- tes.
  
}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
   \new Lyrics \lyricsto "v1" \cantuswords
	
%		\looksSlower{\cantusnotes }}
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
%		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

% Local Variables:
% coding: utf-8
% End:

